QT += core gui widgets

INCLUDEPATH = ../StrengthLine/ \
              ../WorkArea/

HEADERS = ../StrengthLine/StrengthLine.hpp \
          ../WorkArea/WorkArea.hpp \
          MainWindow.hpp
                
SOURCES = ../StrengthLine/StrengthLine.cpp \
          ../WorkArea/WorkArea.cpp \
          MainWindow.cpp \
          main.cpp

# install
target.path = $$[QT_INSTALL_EXAMPLES]/dsl
INSTALLS += target
